function nT60 = GetNT60(experimentOptions)
%Batch the experiments on geometrically constrained time delay estimation
%
% USAGE: nT60 = GetNT60(experimentOptions)
%

% Copyright 2012, Xavier Alameda-Pineda
% INRIA Grenoble Rhône-Alpes
% E-mail: xavi.alameda@gmail.com
% 
% This is part of the gtde program.
% 
% gtde is free software: you can redistribute it and/or modify
% it under the terms of the GNU General Public License as published by
% the Free Software Foundation, either version 3 of the License, or
% (at your option) any later version.
% 
% This program is distributed in the hope that it will be useful,
% but WITHOUT ANY WARRANTY; without even the implied warranty of
% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
% GNU General Public License for more details.
% 
% You should have received a copy of the GNU General Public License
% along with this program.  If not, see <http://www.gnu.org/licenses/>.

    %%% Real data?
    if strcmp(experimentOptions.dataOptions.type,'real')
        nT60 = 1;
    else
        nT60 = length(experimentOptions.dataOptions.t60);
    end
end